body {
font-family: Helvetica, Arial, sans-serif;
font-size: 14px;
line-height: 20px;
/*color: #8b9293;*/
color:#6d6e71;
}







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {
margin: 10px 0; font-family: "Lato", Helvetica, Arial, sans-serif; font-weight: bold; line-height: 20px;text-rendering: optimizelegibility;font-size: 32px;color: #394041;
}

h2 {
margin: 10px 0; font-family: "Lato", Helvetica, Arial, sans-serif; font-weight: bold; line-height: 20px; text-rendering: optimizelegibility; font-size: 28px;color: #394041;
}

h3 {
margin: 10px 0; font-family: "Lato", Helvetica, Arial, sans-serif; font-weight: bold; line-height: 20px;  text-rendering: optimizelegibility;font-size: 24px;color: #394041;
}

h4 {
margin: 10px 0; font-family: "Lato", Helvetica, Arial, sans-serif; font-weight: bold; line-height: 20px; text-rendering: optimizelegibility;font-size: 20px;color: #394041;
}

h5 {
margin: 10px 0; font-family: "Lato", Helvetica, Arial, sans-serif; font-weight: bold; line-height: 20px;  text-rendering: optimizelegibility; font-size: 16px;color: #394041;
}

h6 {
margin: 10px 0; font-family: "Lato", Helvetica, Arial, sans-serif; font-weight: bold; line-height: 20px; text-rendering: optimizelegibility; font-size: 14px;color: #394041;
}

